<?php include 'includes/head.php'; ?>
<?php include 'includes/header.php'; ?>

<div class="cursor1"></div>
<div class="cursor2"></div>

<section class="banner-inner bg__detail" style="background-image: url(assets/images/banner/banner-seo.html)">
   <div class="container">
      <div class="row">
         <div class="col-lg-7">
            <div class="banner-inner-content">
               <h6>Reach the top of your game</h6>
               <h2>Top-Notch Search Engine Optimization Services</h2>
               <p>We’re a leading SEO company in the industry that is dedicated to providing ROI-focused results in your SEO services.</p>
               <ul class="inline-block">
                  <li><a href="javascript:;" class="btn-style-2 popup-default-click">Get Started</a></li>
                  <li><a href="javascript:;" class="btn-style-2 scroll-to-pricing">View Pricing <span class="moving-circle"></span></a></li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <img class="banner-item" src="assets/images/webp/banner/banner-item-seo.webp">
</section>
<section class="visionary-businesses">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-lg-4">
            <div class="text__area">
               <h6>Your brand identity is the representation of your brand’s personality.</h6>
            </div>
         </div>
         <div class="col-lg-8">
            <div class="img__area">
               <img src="assets/images/webp/mix/visionary-businesses.webp">
            </div>
         </div>
      </div>
   </div>
</section>
<section class="about-service">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-lg-6">
            <div class="img__area">
               <img src="assets/images/webp/mix/about-service/seo-1.webp" style="padding-top: 65px";>
            </div>
         </div>
         <div class="col-lg-6">
            <div class="text__area">
               <div class="headingstyle3">
                  <h3><span>Guaranteed</span> results to our professional <span>SEO services.</span></h3>
                  <p>We’ve been in the industry providing SEO services for a while now and our professional SEO executives keep an eye on the latest SEO news to keep you top quality services going on. Our professional team of SEO knows just how to improve the ranking of your website based on your niche’s best practices. We assist our clients to achieve the best results possible. Get in touch with our SEO experts to get on to the top three searches in Google.</p>
               </div>
               <div class="adv-of-service">
                  <h6>Following are a few advantages of having our top-notch SEO Services:</h6>
                  <ul class="inline-block wd-50">
                     <li><i class="fa fa-caret-right" aria-hidden="true"></i> Complete Customized Packages</li>
                     <li><i class="fa fa-caret-right" aria-hidden="true"></i> Result-driven Campaigns</li>
                     <li><i class="fa fa-caret-right" aria-hidden="true"></i> Organic Traffic with SEO</li>
                     <li><i class="fa fa-caret-right" aria-hidden="true"></i> Guaranteed Satisfaction</li>
                  </ul>
                  <ul class="inline-block avail-offer">
                     <li><a href="javascript:;" class="popup-default-click">Get Started</span></a></li>
                     <li><a href="javascript:;" class="btn-style-1 chat"><i class="fa-brands fa-weixin"></i>
 Let's Chat</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="idustries-we-served spacing__x">
    <div class="services-types">
   <div class="top-area spacing__x">
      <div class="container">
              <div class="row">
         <div class="col-lg-12">
            <div class="headingstyle1">
               <h6>Get to the Top</h6>
               <h3>With Our Robust SEO Techniques</h3>
               <p>Web District, our Expert SEO Strategists ensure that your brand gets to the top of all the leading search engines and you achieve organic traffic and leads in no time.</p>
            </div>
         </div>
      </div>
      </div>
   </div>
   <div class="bottom-area">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="tab-list animation-tablist">
                  <ul>
                     <li data-targetit="box-rb" class="active"><a href="javascript:;">E-commerce</a></li>
                     <li data-targetit="box-ww"><a href="javascript:;">B2B</a></li>
                     <li data-targetit="box-ew"><a href="javascript:;">B2C </a></li>
                     <li data-targetit="box-cw"><a href="javascript:;">Non-Profit</a></li>
                     <li data-targetit="box-ss"><a href="javascript:;">Startups</a></li>
                     <li data-targetit="box-ent"><a href="javascript:;">Enterprise</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-lg-12">
               <div class="box-rb showfirst">
                  <div class="st__header">
                     <h4>E-commerce</h4>
                     <p>Staying ahead of the completion is not an easy task for E-commerce Businesses, hence, our SEO professionals have the right techniques and knowledge to get you higher.</p>
                  </div>
               </div>
               <div class="box-ww">
                  <div class="st__header">
                     <h4>B2B</h4>
                     <p>We’ve worked with a good number of large-scale Business to Business Companies helping them achieve Organic Traffic.</p>
                  </div>
               </div>
               <div class="box-ew">
                  <div class="st__header">
                     <h4>B2C</h4>
                     <p>We’ve also helped much Business to Consumer Companies to get to the top of major Search Engines.</p>
                  </div>
               </div>
               <div class="box-cw">
                  <div class="st__header">
                     <h4>Non-Profit</h4>
                     <p>We work hard to provide quality SEO services for Non-Profit Organizations, being a technology-driven company.</p>
                  </div>
               </div>
               <div class="box-ss">
                  <div class="st__header">
                     <h4>Startups</h4>
                     <p>To get your Startups a boost in the early stages, we have great strategies to sky-rocket your online brand presence in no time.</p>
                  </div>
               </div>
               <div class="box-ent">
                  <div class="st__header">
                     <h4>Enterprise</h4>
                     <p>A strong online presence is very crucial for an Enterprise-level Company, to ensure that we have the best techniques to increase their brand awareness.      </p>
                  </div>
               </div>
            </div>
         </div>
         <div class="row">
         <div class="col-lg-12">
            <div class="">
               <ul class="inline-block avail-offer">
                  <li><a href="javascript:;" class="popup-default-click">Get Started</a></li>
                  <li><a href="javascript:;" class="btn-style-1" class="chat"><i class="fa-brands fa-weixin"></i>
 Chat Now</a></li>
               </ul>
            </div>
         </div>
      </div>
      </div>
   </div>
</div>

</section>
<section class="cta__3">
    <div class="element element-10">
        <img src="assets/images/mix/cta-3-element-1.png">
    </div>
    <div class="element element-11">
        <img src="assets/images/mix/cta-3-element-2.png">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-3">
                <div class="title">
                    <h4>We are widely <span>Recognized</span></h4>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="price">
                    <img src="assets/images/mix/cta-3-trust-pilot.png">
                    <img src="assets/images/mix/cta-3-speaker.png">
                </div>
            </div>
            <div class="col-lg-4">
                <div class="get-in-touch">
                    <h6><span>Get In Touch</span> With Our Support Agent or</h6>
                    <ul class="inline-block">
                        <li><a href="javascript:;" class="btn-style-2 popup-default-click"><span class="moving-circle"></span>ORDER NOW</a></li>
                        <li><a href="javascript:;" class="chat"><span>Click here to <i class="fa-brands fa-weixin"></i>
</span>Live Chat</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section><section class="pricing spacing__x">
   <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
   <div class="element element-7"><img src="assets/images/webp/elements/element-6.webp"></div>
   <div class="element element-8"><img src="assets/images/webp/elements/element-7.webp"></div>
   <div class="element element-9"><img src="assets/images/webp/elements/element-8.webp"></div>
   <div class="container">
      <div class="row">
         <div class="col-lg-12">
            <div class="headingstyle1">
               <h6>Pricing Plan</h6>
               <h3>That Works for Everyone!</h3>
               <p>We believe in delivering customized and distinguishing services at competitive price models.</p>
            </div>
         </div>
      </div>
      <div>
      <div class="package_slider row ">
                        <div class="item col-lg-4">
                            <div class="pricing-box">
                                <div class="title">
                                    <h5>SEO Foundational<br>Package</h5>
                                    <h3>AA$1999</h3>
                                    <p>
                                    <ul class="inline-flex">
                                        <li><span>(3 MONTHS PLAN)</span></li>
                                    </ul>

                                </div>
                                <div class="details">
                                    <ul>
                                        <li>3 Months Contract Ideal for e-commerce websites</li>
                                        <li>Business & Goal(s) Understanding</li>
                                        <li>Technical Audit and Suggestions of Fixes</li>
                                        <li>Analytics Implementation and Call Tracking</li>
                                        <li>Schema Markup Implementation</li>
                                        <li>On-Page SEO Suggestions & Implementation</li>
                                        <li>Local Business Listings and NAP Audit</li>
                                        <li>4-6 Contextual Links Redirecting Traffic</li>
                                        <li>2-3 Profile Links Building/Month</li>
                                        <li>Monthly Report</li>
                                        <li>Next Month’s Plan of Action</li>
                                        <li>Add on: AA$30 for 24 - 48 Hours Rush Delivery</li>
                                    </ul>
                                </div>
                                <div class="info">
                                    <div class="text-center">
                                          <a href="javascript:;"
                                                        class="pkg_btn order-now popup-default-click ">Order Now</a>
                                    </div>
                                    <ul>
                                        <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                        <li><a class="chat" ><span>Want to
                                                    discuss?</span>Live Chat
                                                Now</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="item col-lg-4">
                            <div class="pricing-box">
                                <div class="title">
                                    <h5>SEO Core<br>Package</h5>
                                    <h3>AA$4499</h3>
                                    <p>
                                    <ul class="inline-flex">
                                        <li><span>(6 MONTHS PLAN)</span></li>
                                    </ul>

                                </div>
                                <div class="details">
                                    <ul>
                                        <li>6 Months Contract Ideal for websites with 30+ pages</li>
                                        <li>Business & Goal(s) Understanding</li>
                                        <li>Keyword(s) Research</li>
                                        <li>Technical Audit and Fixes</li>
                                        <li>Analytics Implementation and Call Tracking</li>
                                        <li>On-Page SEO Suggestions & Implementation</li>
                                        <li>Schema Markup Implementation</li>
                                        <li>Local Business Listings and NAP Audit</li>
                                        <li>2-3 Internal Blog Posts/Month</li>
                                        <li>6-8 Contextual Links/Month</li>
                                        <li>2-3 Profile Links/Month</li>
                                        <li>Monthly Ranking Report</li>
                                        <li>Monthly Performance Report</li>
                                        <li>Next Month’s Plan of Action</li>
                                        <li>Add on: AA$60 for 24 - 48 Hours Rush Delivery</li>
                                    </ul>
                                </div>
                                <div class="info">
                                    <div class="text-center">
                                        <a href="javascript:;"
                                                        class="pkg_btn order-now popup-default-click ">Order Now</a>
                                    </div>
                                    <ul>
                                        <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                        <li><a class="chat" ><span>Want to
                                                    discuss?</span>Live Chat
                                                Now</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="item col-lg-4">
                            <div class="pricing-box">
                                <div class="title">
                                    <h5>SEO Core <br> E-Commerce/Corporate<br>Package</h5>
                                    <h3>AA$7997</h3>
                                    <p>
                                    <ul class="inline-flex">
                                        <li><span>(12 MONTHS PLAN)</span></li>
                                    </ul>

                                </div>
                                <div class="details">
                                    <ul>
                                        <li>1 Year Contract Ideal for e-commerce websites</li>
                                        <li>Includes All Core SEO Features</li>
                                        <li>Persona Research and CRO Fixes</li>
                                        <li>A/B Testing (if required)</li>
                                        <li>AMP Pages</li>
                                        <li>10-12 Contextual Links/Month</li>
                                        <li>Events-Based Campaigns</li>
                                        <li>E-commerce Analytics and Call Tracking</li>
                                        <li>Social and PR Campaign Suggestions</li>
                                        <li>Email Marketing Suggestions</li>
                                        <li>Add on: AA$90 for 24 - 48 Hours Rush Delivery</li>
                                    </ul>
                                </div>
                                <div class="info">
                                    <div class="text-center">
                                          <a href="javascript:;"
                                                        class="pkg_btn order-now popup-default-click ">Order Now</a>
                                    </div>
                                    <ul>
                                        <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                        <li><a class="chat" ><span>Want to
                                                    discuss?</span>Live Chat
                                                Now</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
</section>
<?php include 'includes/footer-form.php'; ?>

<?php include 'includes/footer.php'; ?>
<?php include 'includes/script.php'; ?>