<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>
<div class="cursor1"></div>
	<div class="cursor2"></div>
<body class="header-relative">
    <section class="main-privacy">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12 privacy">
                    <div class="term-text">
                        <h3>Revision Policy:</h3>
                        <p>At Web District LLC, we're committed to providing you with logo designs that align perfectly
                            with your vision and brand identity. To achieve this, we offer a structured revision policy
                            based on your selected package.</p>
                    </div>

                    <div class="term-text">
                        <h4>1. Comprehensive Revision Options:</h4>
                        <p>The number of revisions available is determined by the package you choose. We believe in
                            offering you ample opportunities to refine and perfect your logo design. You have the
                            liberty to request as many revisions as specified in your package details. This ensures that
                            you have the flexibility to fine-tune every aspect of the design until it meets your exact
                            requirements.</p>
                    </div>

                    <div class="term-text">
                        <h4>2. Seamless Revisions without Additional Cost:</h4>
                        <p>We understand that the evolution of a design requires multiple iterations. That's why, if the
                            core design concepts remain unchanged, you won't incur any additional charges for revisions.
                            Your satisfaction is our priority, and we're committed to working with you until your needs
                            are met.</p>
                    </div>
                    <div class="term-text">
                        <h4>3. 100% Refund Guarantee for Unsatisfactory Designs:</h4>
                        <p>Our confidence in our design process allows us to offer a 100% refund. The design process
                            consists of three stages. The first stage includes sending initial logo designs to the
                            client, which will be considered the first draft. Should the client wish to explore further
                            options, an additional unique designs will be presented, constituting the second draft.</p>
                        <p>After the third draft, if you find the logo designs are not aligned with your expectations,
                            we are committed to providing you with a 100% refund. Your satisfaction is of utmost
                            importance to us, and we stand by the quality of our work."</p>
                    </div>
                    <div class="term-text">
                        <h4>4. 50% Refund for Initial Design Changes:</h4>
                        <p>If you select a design and request changes in the first round, and then decide not to proceed
                            further, we offer a 50% refund. We want you to feel comfortable and confident in your
                            choice, and this policy is designed to accommodate any changes in direction you may have.
                        </p>
                    </div>
                    <div class="term-text">
                        <h4>5. 25% Refund for Continuous Design Changes:</h4>
                        <p>If you select a design and request continuous changes in the second round, and then decide
                            not to proceed further, we offer a 25% refund. This policy is designed to provide
                            flexibility and ensure that you're fully satisfied with the final result.</p>
                    </div>
                    <div class="term-text">
                        <h4>6. 0% Refund After 4th Draft Changes:</h4>
                        <p>If you select a design and After the 4th round of changes, we believe that the design is
                            nearing its final stages. At this point, our refund policy no longer applies as we're
                            fine-tuning the design based on the direction provided.</p>
                    </div>

                    <div class="term-text">
                        <h3>Turnaround Time:</h3>
                        <p>Web District LLC is committed to efficiency without compromising on quality. We maintain a
                            48-72 hour turnaround time for most design services. This timeframe refers specifically to
                            the time it takes for a single iteration of a design stage. Keep in mind that this is not
                            the overall project duration, but rather the time required for revisions. Depending on the
                            nature of the service, revisions may take a minimum of 48 hours to a maximum of 72 hours,
                            which equates to two working days.</p>
                    </div>

                    <div class="term-text">
                        <h3>Additional Suggestions:</h3>
                        <p>To further enhance your experience with Web District LLC, consider the following suggestions:
                        </p>
                    </div>

                    <div class="term-text">
                        <h4>7. Detailed Design Briefs:</h4>
                        <p>Providing a comprehensive design brief upfront can significantly streamline the revision
                            process. It helps our designers better understand your vision, ensuring that the initial
                            concepts align more closely with your expectations.</p>
                    </div>
                    <div class="term-text">
                        <h4>8. Proactive Communication:</h4>
                        <p>Timely and clear communication regarding any specific requirements or changes you'd like to
                            implement can expedite the revision process and help us deliver results that exceed your
                            expectations.</p>
                    </div>
                    <div class="term-text">
                        <h4>9. Notification of Delays:</h4>
                        <p>While we strive for efficiency, unexpected delays can occasionally occur. In such cases, we
                            commit to notifying you promptly and providing an updated timeline.</p>
                    </div>
                    <div class="term-text">
                        <p>By adhering to these suggestions, we aim to ensure a seamless and productive collaboration,
                            resulting in a logo design that not only meets but exceeds your expectations.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php include 'includes/footer.php'; ?>
    <?php include 'includes/script.php'; ?>