
<?php include 'includes/head.php'; ?>
<?php include 'includes/header.php'; ?>

<div class="cursor1"></div>
<div class="cursor2"></div>

<section class="banner-inner bg__detail" style="background-image: url(assets/images/banner/banner-ld.html)">
   <div class="container">
      <div class="row">
         <div class="col-lg-7">
            <div class="banner-inner-content">
               <h6>Get Custom and</h6>
               <h2>Creative Logo <br>in just <span>$117.00</span></h2>
               <p>We understand that a well-designed logo will benefit your product or business in a significant way.</p>
               <ul class="inline-block">
                  <li><a href="javascript:;" class="btn-style-2 popup-default-click">Get Started</a></li>
                  <li><a href="javascript:;" class="btn-style-2 scroll-to-pricing">View Pricing <span class="moving-circle"></span></a></li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <img class="banner-item" src="assets/images/webp/banner/banner-item-ld.webp">
</section>
<section class="usp-generic-list">
   <div class="container">
      <div class="row">
         <div class="col-lg-12">
            <div class="usp-generic">
               <ul>
                  <li class="color-1">
                     <h5>10+</h5>
                     <p>Years in Digital Marketing<br> & Branding Business</p>
                  </li>
                  <li class="color-2">
                     <h5>99%</h5>
                     <p>Client Retention<br> Rate</p>
                  </li>
                  <li class="color-3">
                     <h5>100%</h5>
                     <p>Customer<br> Satisfaction</p>
                  </li>
                  <li class="color-6">
                     <h5>100%</h5>
                     <p>Ownership <br>Rights</p>
                  </li>
               </ul>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="about-service">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-lg-6">
            <div class="img__area">
               <img src="assets/images/webp/mix/about-service/ld-1.webp" style="padding-top: 65px;height: 600px;margin: 0 auto;">
            </div>
         </div>
         <div class="col-lg-6">
            <div class="text__area">
               <div class="headingstyle3">
                  <h3>There Is A <span>Great Logo </span> Behind Every <span>Great Brand</span></h3>
                  <p>The importance of your corporate logo for your brand cannot be underestimated. It is one of the most crucial part of every brand. In essence, your logo is the face of your organisation, representing and communicating its values and ideals to partners, customers, and other stakeholders. We provide amazing logo designs at Web District LLC that not only speak volumes about our experience, but also give our customers' companies the edge they need to stand out in the marketplace.</p>
               </div>
               <div class="adv-of-service">
                  <ul class="inline-block avail-offer">
                     <li><a href="javascript:;" class="popup-default-click"> <span>Get Started</span></a></li>
                     <li><a href="javascript:;" class="btn-style-1 chat"><i class="fa-brands fa-weixin"></i>
 Let's Chat</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="services-types">
   <div class="top-area spacing__x">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="headingstyle3 text-center">
                  <h3>Premium <span>Logo Design</span> Solutions</h3>
                  <p>We provide customised solutions that focus on results to assist organisations, <br>small enterprises, startups, and entrepreneurs grow.</p>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="bottom-area">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="tab-list">
                  <ul>
                     <li data-targetit="box-rb" class="active"><a href="javascript:;">Iconic logo</a></li>
                     <li data-targetit="box-cw"><a href="javascript:;">Typographic logo</a></li>
                     <li data-targetit="box-fw"><a href="javascript:;">Symbolic Logo</a></li>
                     <li data-targetit="box-lp"><a href="javascript:;">Illustrative Logo</a></li>
                     <li data-targetit="box-ew"><a href="javascript:;">2D Animated Logo</a></li>
                     <li data-targetit="box-ww"><a href="javascript:;">3D Animated Logo</a></li>
                  </ul>
               </div>
            </div>
            <div class="col-lg-12">
               <div class="box-rb showfirst">
                  <div class="st__header">
                     <h4>Iconic Logo Design</h4>
                     <p>Iconic logos use simplified visuals and symbols to represent an aspect of your brand or product, making them more fascinating than text-based logos and easier to interpret visually than illustrative logos. The proper blend of text and artwork is found in iconic logo design.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/iconic-logo/1.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/iconic-logo/1.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/iconic-logo/2.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/iconic-logo/2.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/iconic-logo/3.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/iconic-logo/3.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/iconic-logo/4.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/iconic-logo/4.webp">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="box-ww">
                  <div class="st__header">
                     <h4>3D Animated Logo</h4>
                     <p>3D animations are ideal for online channels or brand presentations, will provide a fresh new perspective to your brand's identity. 3D animated logos are an excellent approach to capture the audience's attention and bring your message to life.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/3d-animated-logo/1.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/3d-animated-logo/1.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/3d-animated-logo/2.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/3d-animated-logo/2.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/3d-animated-logo/3.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/3d-animated-logo/3.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/3d-animated-logo/4.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/3d-animated-logo/4.gif">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="box-ew">
                  <div class="st__header">
                     <h4>2D Animated Logo</h4>
                     <p>2D animated logos are popular for a reason: they're smooth, fast, and gratifying. 2D animated logos are not only eye-catching, but they also effectively grab the user's attention because they provide more area to express your company identity.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/2d-animated-logo/1.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/2d-animated-logo/1.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/2d-animated-logo/2.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/2d-animated-logo/2.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/2d-animated-logo/3.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/2d-animated-logo/3.gif">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/2d-animated-logo/4.gif">
                           <img src="assets/images/webp/portfolio/logo/inner/2d-animated-logo/4.gif">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="box-cw">
                  <div class="st__header">
                     <h4>Typographic logo</h4>
                     <p>Your logo is often the first thing people see about your company. Your brand will take on a new look and appeal if you use a unique and eye-catching font. Customers' perceptions of a brand are highly influenced by typographic logos.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/typographic-logo/1.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/typographic-logo/1.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/typographic-logo/2.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/typographic-logo/2.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/typographic-logo/3.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/typographic-logo/3.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/typographic-logo/4.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/typographic-logo/4.webp">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="box-fw">
                  <div class="st__header">
                     <h4>Symbolic Logo</h4>
                     <p>Symbols that have been cleverly depicted give a touch of modernism and minimalism to your company identification. A symbolic logo uses a symbol to represent your company in an abstract form, and it only incorporates visuals that represent the theme of your company.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/symbolic-logo/1.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/symbolic-logo/1.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/symbolic-logo/2.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/symbolic-logo/2.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/symbolic-logo/3.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/symbolic-logo/3.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/symbolic-logo/4.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/symbolic-logo/4.webp">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="box-lp">
                  <div class="st__header">
                     <h4>Illustrative Logo</h4>
                     <p>By conveying your branding concept in a distinctive and appealing way, illustrative logos grasp your branding notion. Illustrations are usually stand-alone enough to be effective as projects in itself, but they should also complement the text.</p>
                  </div>
                  <div class="st__body">
                     <ul>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/illustrative-logo/1.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/illustrative-logo/1.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/illustrative-logo/2.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/illustrative-logo/2.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/illustrative-logo/3.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/illustrative-logo/3.webp">
                           </a>
                        </li>
                        <li>
                           <a data-fancybox="website-portfolio" href="assets/images/webp/portfolio/logo/inner/illustrative-logo/4.webp">
                           <img src="assets/images/webp/portfolio/logo/inner/illustrative-logo/4.webp">
                           </a>
                        </li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
   <div class="container">
      <div class="row">
         <div class="col-lg-12">
            <div class="headingstyle1">
               <h6>Our Recent Projects</h6>
               <h3>To Get A Feel Of Our Creative Work, Have A Look At Our Portfolio.</h3>
               <p>We design a logo that blends an out-of-the-box visual design with ideas that pique your target audience's interest.</p>
            </div>
         </div>
      </div>
   </div>
   <div class="conatiner-fluid">
      <div>
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port1.jpg">
                        <img src="assets/images/webp/portfolio/logo/port1.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port1.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port2.jpg">
                        <img src="assets/images/webp/portfolio/logo/port2.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port2.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port3.jpg">
                        <img src="assets/images/webp/portfolio/logo/port3.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port3.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port4.jpg">
                        <img src="assets/images/webp/portfolio/logo/port4.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port4.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port5.jpg">
                        <img src="assets/images/webp/portfolio/logo/port5.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port5.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port6.jpg">
                        <img src="assets/images/webp/portfolio/logo/port6.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port6.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port7.jpg">
                        <img src="assets/images/webp/portfolio/logo/port7.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port7.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port8.jpg">
                        <img src="assets/images/webp/portfolio/logo/port8.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port8.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port9.jpg">
                        <img src="assets/images/webp/portfolio/logo/port9.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port9.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port10.jpg">
                        <img src="assets/images/webp/portfolio/logo/port10.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port10.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port11.jpg">
                        <img src="assets/images/webp/portfolio/logo/port11.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port11.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port12.jpg">
                        <img src="assets/images/webp/portfolio/logo/port12.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port12.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port13.jpg">
                        <img src="assets/images/webp/portfolio/logo/port13.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port13.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port14.jpg">
                        <img src="assets/images/webp/portfolio/logo/port14.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port14.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port15.jpg">
                        <img src="assets/images/webp/portfolio/logo/port15.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port15.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port16.jpg">
                        <img src="assets/images/webp/portfolio/logo/port16.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port16.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port17.jpg">
                        <img src="assets/images/webp/portfolio/logo/port17.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port17.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port18.jpg">
                        <img src="assets/images/webp/portfolio/logo/port18.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port18.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port19.jpg">
                        <img src="assets/images/webp/portfolio/logo/port19.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port19.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port20.jpg">
                        <img src="assets/images/webp/portfolio/logo/port20.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port20.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port21.jpg">
                        <img src="assets/images/webp/portfolio/logo/port21.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port21.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port22.jpg">
                        <img src="assets/images/webp/portfolio/logo/port22.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port22.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port23.jpg">
                        <img src="assets/images/webp/portfolio/logo/port23.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port23.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port24.jpg">
                        <img src="assets/images/webp/portfolio/logo/port24.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port24.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/1.webp">
                        <img src="assets/images/webp/portfolio/logo/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/2.webp">
                        <img src="assets/images/webp/portfolio/logo/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/3.webp">
                        <img src="assets/images/webp/portfolio/logo/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/4.webp">
                        <img src="assets/images/webp/portfolio/logo/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/5.webp">
                        <img src="assets/images/webp/portfolio/logo/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/6.webp">
                        <img src="assets/images/webp/portfolio/logo/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/7.webp">
                        <img src="assets/images/webp/portfolio/logo/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/8.webp">
                        <img src="assets/images/webp/portfolio/logo/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <!-- CTA 2 -->
   <div class="cta__2">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="items">
                  <ul>
                     <li><a href="tel:+13238537889

"><span>Call Us Now</span>+13238537889

</a></li>
                     <li><a href="javascript:;" class="btn-style-2 popup-default-click">Request a Quote <span class="moving-circle"></span></a></li>
                     <li><a href="javascript:;" class="chat"><span>24/7 Support</span> Live Chat</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<section class="pricing spacing__x">
   <div class="element element-30"><img src="assets/images/webp/elements/element-11.webp"></div>
   <div class="element element-31"><img src="assets/images/webp/elements/element-11.webp"></div>
   <div class="element element-32"><img src="assets/images/webp/elements/element-14.webp"></div>
   <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
   <div class="element element-7"><img src="assets/images/webp/elements/element-6.webp"></div>
   <div class="element element-8"><img src="assets/images/webp/elements/element-7.webp"></div>
   <div class="element element-9"><img src="assets/images/webp/elements/element-8.webp"></div>
   <div class="container">
      <div class="row">
         <div class="col-lg-12">
            <div class="headingstyle1">
               <h6>Pricing Plan</h6>
               <h3>That Works for Everyone!</h3>
               <p>We believe in delivering customized and distinguishing services at competitive price models.</p>
            </div>
         </div>
      </div>
       <div class="packages_wrap" data-aos="fade-up" data-aos-duration="1500">
  
      <!-- Tab panes -->
      <div class="tab-content container">
         <div class="tab-pane fade in " id="tab_content_151" role="tabpanel" aria-labelledby="profile-tab">
             
             
                   
                   <div class="package_slider row ">
                        
                              <!--   <div class="item col-lg-4">
                                  <div class="pricing-box">
                                     <div class="title">
                                        <h5>Budget</h5>
                                        <h3>$199.99</h3>
                                     </div>
                                     <div class="details">
                                        <ul>
                                       <li>1 Animated Design Concept</li>
                                        <li>1 Dedicated Design Team</li>
                                        <li>3 Revisions</li>
                                        <li>Less than 24hrs</li>
                                        <li>Free File Format</li>
                                		<li>100% Ownership rights</li>
                                        </ul>
                                     </div>
                                     <div class="info">
                                        <div class="text-center">
                                           <a href="package-select/package-select_47.html" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                           <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                           <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                     </div>
                                  </div>
                               </div> -->
                               <!-- <div class="item col-lg-4">
                                  <div class="pricing-box">
                                     <div class="title">
                                        <h5>Best Seller</h5>
                                        <h3>$299.99</h3>
                                     </div>
                                     <div class="details">
                                        <ul>
                                       	<li>2 Animated Logo Design Concepts</li>
                                        <li>2 Dedicated Design Team</li>
                                        <li>Unlimited Revisions</li>
                                        <li>Turn Around 24 -48 hrs</li>
                                        <li>Free File Format</li>
                                		<li>100% Ownership rights</li>
                                        </ul>
                                     </div>
                                     <div class="info">
                                        <div class="text-center">
                                           <a href="package-select/package-select_48.html" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                           <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                           <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                     </div>
                                  </div>
                               </div> -->
                               <!-- <div class="item col-lg-4">
                                  <div class="pricing-box">
                                     <div class="title">
                                        <h5>The Ultimate</h5>
                                        <h3>$399.99</h3>
                                     </div>
                                     <div class="details">
                                        <ul>
                                        <li>3 Animated Logo Design Concepts</li>
                                        <li>2 Dedicated Design Team</li>
                                        <li>Unlimited Revisions</li>
                                        <li>Turn Around 24 -48 hrs</li>
                                        <li>Free File Format</li>
                                		<li>100% Ownership rights</li>
                                        </ul>
                                     </div>
                                     <div class="info">
                                        <div class="text-center">
                                           <a href="package-select/package-select_49.html" class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                           <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889

</a></li>
                                           <li><a class="chat" href="javascript:;"><span>Want to discuss?</span>Live Chat Now</a></li>
                                        </ul>
                                     </div>
                                  </div>
                               </div> -->
                      
                </div>             
         </div>
         <div class="tab-pane fade in " id="tab_content_150" role="tabpanel" aria-labelledby="profile-tab">
            
           <div class="tab-pane fade in show " id="tab_content_913" role="tabpanel" aria-labelledby="profile-tab">
           <div class="package_slider row ">
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Logo Basic <br>Package</h5>
                                        <h3>$117.00</h3>
                                        <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>2 Original Logo Concepts</li>
                                            <li>2 Dedicated Logo Designer</li>
                                            <li>2 Revisions</li>
                                            <li>With Grey Scale Format</li>
                                            <li>Free Icon Design</li>
                                            <li>Formats: JPEG Only</li>
                                            <li>24 - 48 Hours Turn Around Time</li>
                                            <li>MORE FEATURES</li>
                                            <li>100% Satisfaction</li>
                                            <li>100% Ownership Rights</li>
                                            <li>Money Back Guarantee</li>
                                            <li>Dedicated Account Manager</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="order/logo-basic/index.html"
                                                class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Logo Plus <br>Package</h5>
                                        <h3>$379.00</h3>
                                        <p>Suitable for potential super-starjutups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>8 Original Logo Concepts</li>
                                            <li>4 Dedicated Logo Designer (Industry Specific) </li>
                                            <li>Unlimited Revisions</li>
                                            <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                                            <li>Email Signature Design</li>
                                            <li>With Grey Scale Format</li>
                                            <li>Free Icon Design</li>
                                            <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                            <li>24 - 48 Hours Turn Around Time</li>
                                            <li>MORE FEATURES</li>
                                            <li>100% Satisfaction</li>
                                            <li>100% Ownership Rights</li>
                                            <li>Money Back Guarantee</li>
                                            <li>Dedicated Account Manager</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="order/logo-plus/index.html"
                                                class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Logo Infinite <br>Package</h5>
                                        <h3>$830.00</h3>
                                        <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>Unlimited Original Logo Concepts</li>
                                            <li>8 Dedicated Logo Designer (Industry Specific) </li>
                                            <li>Unlimited Revisions</li>
                                            <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                                            <li>250 Business Cards</li>
                                            <li>Email Signature Design</li>
                                            <li>Social Media Designs (Facebook, Twitter, Instagram)</li>
                                            <li>With Grey Scale Format</li>
                                            <li>Free Icon Design</li>
                                            <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                            <li>24 - 48 Hours Turn Around Time</li>
                                            <li>MORE FEATURES</li>
                                            <li>100% Satisfaction</li>
                                            <li>Money Back Guarantee</li>
                                            <li>Dedicated Account Manager</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="order/logo-infinite/index.html"
                                                class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Logo Platinum <br>Package</h5>
                                        <h3>$1663.00</h3>
                                        <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>Unlimited Original Logo Concepts</li>
                                            <li>8 Dedicated Logo Designer (Industry Specific)</li>
                                            <li>Unlimited Revisions</li>
                                            <li>3 Page Custom Website</li>
                                            <li>Animated Logo</li>
                                            <li>Stationery Design (Business Card, Letterhead, Envelope)</li>
                                            <li>Brand Book</li>
                                            <li>500 Business Cards</li>
                                            <li>Email Signature Design</li>
                                            <li>Social Media Designs (Facebook, Twitter, Instagram)</li>
                                            <li>2 Sided Flyer OR Bi-Fold Brochure Design</li>
                                            <li>With Grey Scale Format</li>
                                            <li>Free Icon Design</li>
                                            <li>Formats: JPEG, PSD, EPS, AI, PNG, TIFF, SVG</li>
                                            <li>24 - 48 Hours Turn Around Time</li>
                                            <li>MORE FEATURES</li>
                                            <li>100% Satisfaction</li>
                                            <li>100% Ownership Rights</li>
                                            <li>Money Back Guarantee</li>
                                            <li>Dedicated Account Manager</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="order/logo-platinum/index.html"
                                                class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <!-- <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Logo Platinum <br>Package</h5>
                                        <h3>$449.99</h3>
                                        <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>Unlimited Logo Design Concepts</li>
                                            <li>Unlimited Revisions </li>
                                            <li>6 Dedicated Designers</li>
                                            <li>Free Stationery Design (Business Card, Letterhead, Envelopes, Invoice)
                                            </li>
                                            <li>Free Corporate Brochure (Up-To 4 Pages)</li>
                                            <li>1 Page Website Design </li>
                                            <li>Any 4 Social Media Designs (Profile Picture &amp; Cover Photo)</li>
                                            <li>MS Word Letterhead</li>
                                            <li>Free Color Options</li>
                                            <li>Free Grayscale Format</li>
                                            <li>24 To 48 Hours TAT</li>
                                            <li>All File Formats (Ai, PSD, EPS, PNG, JPG, PDF)</li>
                                            <li>100% Unique Design</li>
                                            <li>100% Ownership Rights</li>
                                            <li>100% Money Back Guarantee</li>
                                            <li>100% Satisfaction Guarantee</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_14.phpl"
                                                class="pkg_btn order-now popup-default-click ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="item col-lg-4">
                                <div class="pricing-box">
                                    <div class="title">
                                        <h5>Enterprise</h5>
                                        <h3>$599.99</h3>
                                        <p>Suitable for potential super-startups and brand revamps for companies.</p>
                                    </div>
                                    <div class="details">
                                        <ul>
                                            <li>Unlimited Logo Design Concepts</li>
                                            <li>Unlimited Revisions </li>
                                            <li>3 Dedicated Design Teams</li>
                                            <li>Free Stationery Design (Business Card, Letterhead, Envelope, Compliment
                                                Slip, Invoice)
                                            </li>
                                            <li>Complete Brochure (4 Pages)</li>
                                            <li>Double Sided Flyer Design </li>
                                            <li>3 Pages Custom Website Design</li>
                                            <li>Any 4 Social Media Designs<div class="tool"><span>Profile Picture &amp;
                                                        Cover Photo</span></div>
                                            </li>
                                            <li>MS Word Letterhead</li>
                                            <li>Free Email Signature</li>
                                            <li>Free Fav Icon</li>
                                            <li>Dedicated Account Manager</li>
                                            <li>Free Color Options</li>
                                            <li>Free Grayscale Format</li>
                                            <li>24 To 48 Hours TAT</li>
                                            <li>All File Formats (Ai, PSD, EPS, PNG, JPG, PDF)</li>
                                            <li>100% Unique Design</li>
                                            <li>100% Ownership Rights</li>
                                            <li>100% Money Back Guarantee</li>
                                            <li>100% Satisfaction Guarantee</li>
                                        </ul>
                                    </div>
                                    <div class="info">
                                        <div class="text-center">
                                            <a href="package-select/package-select_15.phpl"
                                                class="pkg_btn order-now popup-default-click   ">Order Now</a>
                                        </div>
                                        <ul>
                                            <li><a href="tel:+13238537889

"><span>Share your idea?</span>+13238537889</a></li>
                                            <li><a class="chat" href="javascript:void($zopim.livechat.window.show())"><span>Want to
                                                        discuss?</span>Live
                                                    Chat Now</a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div> -->
                        </div>
         </div>
         </div>
      </div>
   </div>   </div>
</section>
<section class="cta__3">
    <div class="element element-10">
        <img src="assets/images/mix/cta-3-element-1.png">
    </div>
    <div class="element element-11">
        <img src="assets/images/mix/cta-3-element-2.png">
    </div>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-3">
                <div class="title">
                    <h4>We are widely <span>Recognized</span></h4>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="price">
                    <img src="assets/images/mix/cta-3-trust-pilot.png">
                    <img src="assets/images/mix/cta-3-speaker.png">
                </div>
            </div>
            <div class="col-lg-4">
                <div class="get-in-touch">
                    <h6><span>Get In Touch</span> With Our Support Agent or</h6>
                    <ul class="inline-block">
                        <li><a href="javascript:;" class="btn-style-2 popup-default-click"><span class="moving-circle"></span>ORDER NOW</a></li>
                        <li><a href="javascript:;" class="chat"><span>Click here to <i class="fa-brands fa-weixin"></i>
</span>Live Chat</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section><section class="spacing__x top">	

<section class="combo-package spacing__x">
   <div class="container">
      <div class="row">
         <div class="col-lg-7">
            <div class="package-details">
               <h5>Promotional</h5>
               <h3 class="gradient-text">COMBO</h3>
               <p>Ultimate Value for Start-ups and Businesses</p>
               <div class="row">
                  <div class="col-lg-6">
                     <div class="item-list">
                         <h4>Logo</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Unlimited Concepts</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Unlimited Revisions</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 6 Dedicated Logo Designers</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Turnaround 24-48hrs</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> All Formats included</li>
                        </ul>
                     </div>
                     <div class="item-list">
                         <h4>Special Features</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Free Blog Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Free Landing Page Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Unlimited Revisions</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 100% Satisfaction Guaranteed</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 24 X 7 Customer Support</li>
                        </ul>
                     </div>
                     <div class="item-list">
                         <h4>Stationery Design</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Business Card Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Letterhead Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Envelope Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Email Signature Design</li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-lg-6">
                     <div class="item-list">
                         <h4>Website Design</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 6 Pages Custom Design</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 5 Stock Photos</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 1 year Web Hosting</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Content Management System (CMS) Integration</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Contact Us Form</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Search Engine Submission</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Cross Browsers Compatibility</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 10 Email Addresses</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> W3C Certified HTML</li>
                        </ul>
                     </div>
                     <div class="item-list">
                         <h4>Social Media Design</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Any 4 of Your Choice</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Facebook, LinkedIn, G+, Twitter, YouTube</li>
                        </ul>
                     </div>
                     <div class="item-list">
                         <h4>Banner Design</h4>
                        <ul>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 2 Design Concepts</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> 2 Stock Photos for Banners</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Free Color Options</li>
                           <li><i class="fa fa-angle-right" aria-hidden="true"></i> Free Grayscale Format</li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="col-lg-5">
            <div class="combo-box-pack">
               <div class="info">
                  <div class="title">
                     <h3>Combo Packages</h3>
                     <p>Complete Branding Solution</p>
                  </div>
                  <div class="price title">
                     <div>
                        <h3>$1499</h3>
                     </div>
                     <div>
                        <h6><span>$1875</span> Only</h6>
                     </div>
                  </div>
               </div>
               <div class="off-now">
                  <h6><span>20% OFF</span> Next Order</h6>
               </div>
               <div class="details">
                  <ul>
                     <li><a href="tel:+13238537889

"><span>Speak with us</span>+13238537889

</a></li>
                     <li><a href="javascript:;" class="chat"><span>Want to discuss?</span>Live Chat Now</a></li>
                  </ul>
                  <div class="text-center">
                     <a href="javascript:;" class="btn-style-2 popup-default-click order-now"><span class="moving-circle"></span>START PROJECT</a>
                     <!--<a href="javascript:;" class="pkg_btn order-now popup-default-click  popup-default-click">Order Now</a>-->
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="element element-3"><img src="assets/images/webp/elements/element-3.webp"></div>
   <div class="element element-12"><img src="assets/images/webp/elements/element-9.webp"></div>
   <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
</section>
<?php include 'includes/Testimonial-slider.php'; ?>
	<section class="brand spacing__x">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <img class="img-fluid" src="assets/images/mix/brands.png">
            </div>
        </div>
    </div>
</section>
<?php include 'includes/footer-form.php'; ?>

<?php include 'includes/script.php'; ?>
<?php include 'includes/footer.php'; ?>
