<?php 
    $pageTitle = " Inspiring Portfolio | See Our Website Development Projects";
    $pageDescription = "Explore our creative portfolio showcasing website development, branding, and digital marketing projects that deliver results. See our work and be inspired!";
    include 'includes/head.php'; 
?>
<?php include 'includes/header.php'; ?>

<div class="cursor1"></div>
	<div class="cursor2"></div>

<section class="banner-inner bi__main bg__detail" style="background-image: url(assets/images/banner/banner-portfolio.html)">
   <div class="container">
      <div class="row">
         <div class="col-lg-8">
            <div class="banner-inner-content">
               <h6>Creativity That Knows No Boundaries</h6>
               <h2 class="gradient-text">Global Service, Endless Possibilities<br>With Aussie</h2>
               <p>Web District LLC proudly serves clients worldwide, <br> bringing innovative web development and SEO solutions to brands everywhere.<br>Wherever you are, we’ll help make it happen.               </p>
               <ul class="inline-block">
                  <li><a href="javascript:;" class="btn-style-1 popup-default-click">Get Started</a></li>
                  <li><a href="javascript:;" class="chat"><span>Click here to <i class="fa-brands fa-weixin"></i>
</span> Live Chat</a></li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <img class="banner-item" src="assets/images/webp/banner/banner-item-portfolio.webp">
</section>
<section class="portfolio portolio-pg spacing__x top">
   <div class="container">
      <div class="row">
         <div class="col-lg-12">
            <div class="headingstyle1">
               <h6>See What Sets Us Apart
               </h6>
               <h3>Discover Our Portfolio Of Creative Excellence
               </h3>
               <p> Our portfolio showcases successful branding, web design, and SEO projects crafted for impact.</p>
            </div>
         </div>
         <div class="col-lg-12">
            <div class="custom-tab-list">
               <ul>
                  <li data-targetit="box-logodesign" class="active"><a href="javascript:;">Logo Design</a></li>
                  <li data-targetit="box-ecommerceweb" class=""><a href="javascript:;">Ecommerce Website</a></li>
                  <li data-targetit="box-webdesign" class=""><a href="javascript:;">Website Design</a></li>
                  <li data-targetit="box-branding" class=""><a href="javascript:;">Branding</a></li>
                  <li data-targetit="box-videoanimation" class=""><a href="javascript:;">Video Animation</a></li>
                  <li data-targetit="box-illustration" class=""><a href="javascript:;">Illustration</a></li>
                  <li data-targetit="box-mobapp" class=""><a href="javascript:;">Mobile Apps</a></li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <div class="conatiner-fluid">
      <div class="box-logodesign showfirst">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port1.jpg">
                        <img src="assets/images/webp/portfolio/logo/port1.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port1.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port2.jpg">
                        <img src="assets/images/webp/portfolio/logo/port2.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port2.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port3.jpg">
                        <img src="assets/images/webp/portfolio/logo/port3.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port3.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port4.jpg">
                        <img src="assets/images/webp/portfolio/logo/port4.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port4.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port5.jpg">
                        <img src="assets/images/webp/portfolio/logo/port5.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port5.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port6.jpg">
                        <img src="assets/images/webp/portfolio/logo/port6.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port6.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port7.jpg">
                        <img src="assets/images/webp/portfolio/logo/port7.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port7.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port8.jpg">
                        <img src="assets/images/webp/portfolio/logo/port8.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port8.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port9.jpg">
                        <img src="assets/images/webp/portfolio/logo/port9.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port9.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port10.jpg">
                        <img src="assets/images/webp/portfolio/logo/port10.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port10.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port11.jpg">
                        <img src="assets/images/webp/portfolio/logo/port11.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port11.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port12.jpg">
                        <img src="assets/images/webp/portfolio/logo/port12.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port12.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port13.jpg">
                        <img src="assets/images/webp/portfolio/logo/port13.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port13.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port14.jpg">
                        <img src="assets/images/webp/portfolio/logo/port14.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port14.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port15.jpg">
                        <img src="assets/images/webp/portfolio/logo/port15.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port15.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port16.jpg">
                        <img src="assets/images/webp/portfolio/logo/port16.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port16.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port17.jpg">
                        <img src="assets/images/webp/portfolio/logo/port17.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port17.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port18.jpg">
                        <img src="assets/images/webp/portfolio/logo/port18.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port18.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port19.jpg">
                        <img src="assets/images/webp/portfolio/logo/port19.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port19.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port20.jpg">
                        <img src="assets/images/webp/portfolio/logo/port20.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port20.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port21.jpg">
                        <img src="assets/images/webp/portfolio/logo/port21.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port21.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port22.jpg">
                        <img src="assets/images/webp/portfolio/logo/port22.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port22.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port23.jpg">
                        <img src="assets/images/webp/portfolio/logo/port23.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port23.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port24.jpg">
                        <img src="assets/images/webp/portfolio/logo/port24.jpg">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/port24.jpg">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/1.webp">
                        <img src="assets/images/webp/portfolio/logo/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/2.webp">
                        <img src="assets/images/webp/portfolio/logo/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/3.webp">
                        <img src="assets/images/webp/portfolio/logo/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/4.webp">
                        <img src="assets/images/webp/portfolio/logo/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/5.webp">
                        <img src="assets/images/webp/portfolio/logo/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/6.webp">
                        <img src="assets/images/webp/portfolio/logo/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/7.webp">
                        <img src="assets/images/webp/portfolio/logo/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/8.webp">
                        <img src="assets/images/webp/portfolio/logo/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/webp/portfolio/logo/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-ecommerceweb">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/1.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/2.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/3.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/4.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/5.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/6.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/7.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/8.webp">
                        <img src="assets/images/webp/portfolio/ecommerce/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfolioecommerce" href="assets/images/portfolio/ecommerce/full/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-webdesign">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/1.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/2.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/3.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/4.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/webp/portfolio/website/thumb-5.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/webp/portfolio/website/thumb-5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/6.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/7.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/8.webp">
                        <img src="assets/images/webp/portfolio/website/thumb-8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliowebsite" href="assets/images/portfolio/website/full/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-branding">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/1.webp">
                        <img src="assets/images/webp/portfolio/branding/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/2.webp">
                        <img src="assets/images/webp/portfolio/branding/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/3.webp">
                        <img src="assets/images/webp/portfolio/branding/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/4.webp">
                        <img src="assets/images/webp/portfolio/branding/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/5.webp">
                        <img src="assets/images/webp/portfolio/branding/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/6.webp">
                        <img src="assets/images/webp/portfolio/branding/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/7.webp">
                        <img src="assets/images/webp/portfolio/branding/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/8.webp">
                        <img src="assets/images/webp/portfolio/branding/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliobranding" href="assets/images/portfolio/branding/full/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-videoanimation">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/1.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/1.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/2.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/2.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/3.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/3.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/4.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/4.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/5.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/5.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/6.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/6.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/7.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/7.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/8.mp4">
                        <img src="assets/images/webp/portfolio/video-animation/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="videoanimation" href="assets/images/portfolio/video-animation/8.mp4">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-illustration">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/1.webp">
                        <img src="assets/images/webp/portfolio/illustration/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/2.webp">
                        <img src="assets/images/webp/portfolio/illustration/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/3.webp">
                        <img src="assets/images/webp/portfolio/illustration/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/4.webp">
                        <img src="assets/images/webp/portfolio/illustration/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/5.webp">
                        <img src="assets/images/webp/portfolio/illustration/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/6.webp">
                        <img src="assets/images/webp/portfolio/illustration/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/7.webp">
                        <img src="assets/images/webp/portfolio/illustration/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/8.webp">
                        <img src="assets/images/webp/portfolio/illustration/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliologo" href="assets/images/portfolio/illustration/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
      <div class="box-mobapp">
         <div class="col-lg-12">
            <div class="portfolio-box">
               <ul class="responsive-slider">
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/1.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/1.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/1.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/2.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/2.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/2.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/3.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/3.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/3.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/4.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/4.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/4.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/5.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/5.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/5.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/6.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/6.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/6.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/7.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/7.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/7.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
                  <li>
                     <div class="portfolio-item">
                        <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/8.webp">
                        <img src="assets/images/webp/portfolio/mobileapps/8.webp">
                        </a>
                        <div class="hover-effect">
                           <a data-fancybox="portfoliomobileapps" href="assets/images/portfolio/mobileapps/full/8.webp">
                           <i class="fa fa-plus" aria-hidden="true"></i>
                           </a>
                        </div>
                     </div>
                  </li>
               </ul>
            </div>
         </div>
      </div>
   </div>
   <!-- CTA 2 -->
   <div class="cta__2">
      <div class="container">
         <div class="row">
            <div class="col-lg-12">
               <div class="items">
                  <ul>
                     <li><a href="tel:+13238537889

"><span>Call Us Now</span>+13238537889

</a></li>
                     <li><a href="javascript:;" class="btn-style-2 popup-default-click">Request a Quote <span class="moving-circle"></span></a></li>
                     <li><a href="javascript:;" class="chat"><span>24/7 Support</span> Live Chat</a></li>
                  </ul>
               </div>
            </div>
         </div>
      </div>
   </div>
   <div class="element element-16"><img src="assets/images/webp/elements/element-16.webp"></div>
   <div class="element element-14"><img src="assets/images/webp/elements/element-14.webp"></div>
   <div class="element element-11 style-2"><img src="assets/images/webp/elements/element-11.webp"></div>
   <div class="element element-15"><img src="assets/images/webp/elements/element-15.webp"></div>
   <div class="element element-6"><img src="assets/images/webp/elements/element-5.webp"></div>
</section>

<?php include 'includes/footer-form.php'; ?>

<?php include 'includes/footer.php'; ?>
<?php include 'includes/script.php'; ?>